Subject: Sound skips

From: Giuliano Pochini <[email-masked]>
Date: Sat, 24 Mar 2001 16:39:47 +0100

When I play music under high load the sound has a lot of
short interruptions. It seems not to be related with I/O. I tried
Alsaplayer and xmms with OSS output. Xmms with esd is better but
not perfect. Xmms uses a buffer of 2KB but I had to patch it to
use a 8KB large one to make it play fine on my G3, but it still
jumps sometimes on the G4.
This happend on my G3 and a friend's G4(2000).
I don't remember my 7300 had this problem.

I don't know what causes that (ints kept disabled too much time ?)
but if someone has a patch to try I'me here.

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/